* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

html,
body {
    width: 100%;
    /* min-height: 100%; */
}

a {
    text-decoration: none;
}

.heading {
    width: min(1400px, 100%);
    margin: 0 auto;
    display: flex;
    gap: 10px;
}

.heading-line {
    flex-grow: 1;
    height: 2px;
    background-color: #0f172a;
    margin: auto 0;
}

.show-all-blog-btn {
    color: white;
    background-color: #0f172a;
    margin: auto 0;
    padding: 10px 20px;
    border-radius: 10px;
}

@media screen and (max-width: 1400px) {
    .heading {
        padding: 0px 20px;
    }
}